html { width:100%; max-width:940px;overflow-x: hidden;}
body{width:100%;max-width:940px;overflow-x: hidden;}
.inner{width:100%;max-width:940px; padding-left:0; position:relative;}

#header .inner, #slider, .layout-sidebar-left, .layout-sidebar-right, .layout-sidebar-no, #copyright {
padding-left: 0px; padding-right:0px;}

.shadowBg, body, .stretched-layout .bgWrapper {background:none;}

#sidebar {display:none;}
#content {width:100% !important;}
.last-news .box-post .news_excerpt {display:none !important;}
#slider.elastic {display:block !important;}   
#slider.not-for-mobile {display:none !important;}
#slider.mobile {display:block !important;height:auto;width:auto;}
.slider-mobile, .slider-mobile #slider {display:block !important;}
#respond p {width:auto !important;float:none !important;margin:0 !important;}  

.portfolio-filterable #primary {width:auto;}
.accordion-slider {display:none !important;}

.call-to-action {display:none !important;}

#logo{width: 30%;}
#logo img{width: 100%}

/* ====================== NAV FONT SIZES ====================== */

#nav { float: left; padding-left:25px; /**/width: 70%; box-sizing: border-box; margin-top: 80px;}

	#nav ul { margin:0 0 0 0; /**/display: table; float: none; margin-right: auto; margin-left: auto; }
    #nav li {font-size: 27px; text-align: center; /**/display: table-cell; margin:0;}
    #nav a { line-height:11px; font-size: 13px; font-size: 1.6vw; box-sizing: border-box; padding-right: 5px; display: block; 
    	padding: 5px;}
    
    /* second level */
    #nav ul.sub-menu, #nav ul.children { font-size: 1.05em; }
    #nav ul.sub-menu li, #nav ul.children li { font-size: 22px; }
    
/* ====================== NAV FONT SIZES ====================== */
	
.product-sidebar {
	float:left;
	right: 0px;
	width: 27%;
	padding:25px;
}

h1 { font-size:32px }
h2 { font-size:30px;}
h3 { font-size:25px; margin-top: 10px;}
h4 { font-size:12px; }
h5 { font-size:10px }
h6 { font-size:10px }

.social-icons {
	float: right;
	margin: 5px 0px -10px;
}
.one-third  {float:left;margin-right:10%;width:31.33%;}

#footer{height: auto; min-height: 38px;}

/*** New products ***/

.main-content.product{
	float: none;
}
.product #nutrition-facts,
.product #ingredients{
	clear: both;
	width: 100%;
	left: 0;
}
.product #ingredients{
	margin: 30px auto 0;
	width: 70%;
}
.product table.nutritional{
	margin:0 auto;
	float: none;
}
.product .myTable{
	width: 100%;
	table-layout: fixed;
	max-width: 400px;
}
.product_images .feature-image img{
	display: none;
}


/***********************************************************************/ 

.layout-sidebar-left #content-600, .layout-sidebar-right #content-600{
	box-sizing: border-box;
    width: 100%;
}

.product-post {
	width: 48%;
}

.product-post .content-description{
	opacity: 0 !important;
}

.product-post h2 + p{
	display: block !important;
}

.product-post p:last-child{
	display: none;
}